=== debian/changelog ===
node-zlib (1.0.5-1) unstable; urgency=low

  * Initial release (Closes: #645479)

 -- David Paleino <dapal@debian.org>  Sun, 16 Oct 2011 09:06:22 +0200
