=== debian/control ===
Source: node-zlib
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
 , nodejs-dev
 , zlib1g-dev
Standards-Version: 3.9.2
Homepage: https://github.com/kkaefer/node-zlib
Vcs-Git: git://git.debian.org/collab-maint/node-zlib.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-zlib.git;a=summary

Package: node-zlib
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , nodejs
Description: zlib bindings for node.js
 node-zlib offers simple, synchronous deflate/inflate for node.js buffers,
 providing a binding to the zlib library.
