=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_clean:
	-dh_auto_clean

override_dh_auto_test:
	# nothing

override_dh_install:
	dh_install
	dh_buildinfo
